MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001727VCMIAI - Adventure Mappublic2014-02-25 15:512022-03-16 09:07
ReporterKantor 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.94f 
Target VersionFixed in Version1.next 
Summary0001727: Endless loop
DescriptionIt seems to be an endless loop in first mission of SoD campaign - Unholy Alliance - Final Peace. Hero Lord Fayette continuously tries to visit a tile on which he already stands causing an endless loop.
TagsNo tags attached.
Attached Filesrar file icon Games.rar [^] (908,675 bytes) 2014-02-25 15:51
zip file icon infloop.zip [^] (672,856 bytes) 2014-11-16 12:20

- Relationships
related to 0001826resolvedTow AI endless loop 

-  Notes
(0005109)
Kantor (updater)
2014-11-16 12:19

I update this ticket a little, because since the time of creation it hasn't been touched yet. I add a new save, compatible with newest VCMI dev version (0.97b).
(0007691)
Povelitel (updater)
2018-11-23 10:21

Too old file format. Unable be reproduce.
(0008095)
Povelitel (updater)
2022-03-16 09:06

Fixed long time ago

- Issue History
Date Modified Username Field Change
2014-02-25 15:51 Kantor New Issue
2014-02-25 15:51 Kantor File Added: Games.rar
2014-02-26 18:35 Ivan Category Campaigns => AI - Adventure Map
2014-11-16 12:19 Kantor Note Added: 0005109
2014-11-16 12:20 Kantor File Added: infloop.zip
2018-11-23 10:21 Povelitel Note Added: 0007691
2022-03-16 09:05 Povelitel Relationship added related to 0001826
2022-03-16 09:06 Povelitel Note Added: 0008095
2022-03-16 09:06 Povelitel Status new => resolved
2022-03-16 09:06 Povelitel Resolution open => fixed
2022-03-16 09:06 Povelitel Assigned To => Povelitel
2022-03-16 09:06 Povelitel Fixed in Version => 1.next
2022-03-16 09:07 Povelitel Assigned To Povelitel =>

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean